fw_cdev_remove_descriptor Struct Reference

`#include <dc1394/juju/firewire-cdev.h>`

## Detailed Description

struct fw_cdev_remove_descriptor - Remove contents from the configuration ROM : Handle to the descriptor, as returned by the kernel when the descriptor was added

Remove a descriptor block and accompanying immediate key from the local nodes' configuration ROMs.

The documentation for this struct was generated from the following file:

- dc1394/juju/firewire-cdev.h